[data-md-color-scheme="supsi"] {
  /* --md-primary-fg-color: #008558; */
  --md-primary-fg-color: #0f0caf;
  --md-default-bg-color: #f0f4f8;
  /* --md-secondary-fg-color: #56647e; */
  --md-secondary-fg-color: #f0ec07;
  --md-accent-fg-color: rgb(144, 180, 254);
  /* --md-default-fg-color--light: #008558; */
  --md-default-fg-color--light: #051226;
  /* --md-footer-bg-color--dark: #051226; */
  --md-default-bg-color: #f0f4f8;
  --md-footer-fg-color: #f0f4f8;
  --md-footer-fg-color--lighter: #f0f4f8;
  --md-typeset-a-color: #008558;

  --md-footer-fg-color: #ffffff;
  --md-footer-fg-color--light: #ffffff;
  --md-footer-fg-color--lighter: #ffffff;
  --md-footer-bg-color: #051226;
  --md-footer-bg-color--dark: hsla(0, 0%, 0%, 0.32);
}

h2 {
  color: #008558;
  /* font-size: x-large; */
  font-family: "supsimed";
}

h2 {
  /* color: #008558; */
  /* font-size: x-large; */
  font-family: "supsibook";
}

figcaption {
  font-size: small;
  padding: 0px;
  margin-top: 0px !important;
}

/* @font-face {
  font-family: "supsi-font";
  src: url("SUPSIFSan-Demi.woff2" format("woff2");
} */

@font-face {
  font-family: "supsidemi";
  /* font-style: italic; */
  font-weight: calc(14px + 2 * (100vw - 375px) / 1065);
  /* font-display: fallback; */
  src: url("SUPSIFSan-Demi.woff2") format("woff2");
  /* unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116; */
}

@font-face {
  font-family: "supsimed";
  font-style: italic;
  font-weight: 400;
  /* font-display: fallback; */
  src: url("SUPSIFSan-Medium.woff2") format("woff2");
  /* unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116; */
}

@font-face {
  font-family: "supsibook";
  font-style: italic;
  font-weight: 400;
  /* font-display: fallback; */
  src: url("SUPSIFSef-Book.woff2") format("woff2");
  /* unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116; */
}
:root {
  --md-text-font: "supsidemi";
}

r {
  color: Red;
}
o {
  color: Orange;
}
g {
  color: Green;
}
